# RakNet::RoomMemberKicked_Notification Struct Reference
[RoomsNotifications]

A room member has been kicked out of the room (possibly you). More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomMemberKicked_Notification:

List of all members.

## Detailed Description

A room member has been kicked out of the room (possibly you).

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h